.temporary {
  text-decoration: underline;
  margin-top: 50px;
  margin-bottom: 100px;
  font-size: calc(30 / var(--view-size) * 100vw);
  letter-spacing: 0.1em;
}

@media (max-width: 768px) {
  .temporary {
    font-size: calc(18 / var(--view-size) * 100vw);
    margin-top: 50px;
    margin-bottom: 0px;
  }
}
